Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

vorbis-tools-1.4.0-8.1.2 RPM for x86_64

From OpenSuSE 12.2 for x86_64

Name: vorbis-tools Distribution: openSUSE 12.2
Version: 1.4.0 Vendor: openSUSE
Release: 8.1.2 Build date: Tue Jul 17 03:21:26 2012
Group: Productivity/Multimedia/Sound/Utilities Build host: build15
Size: 314582 Source RPM: vorbis-tools-1.4.0-8.1.2.src.rpm
Summary: Ogg Vorbis Tools
This package contains some tools for Ogg Vorbis:

oggenc (an encoder) and ogg123 (a playback tool). It also has vorbiscomment (to
add comments to Vorbis files), ogginfo (to give all useful information about an
Ogg file, including streams in it), oggdec (a simple command line decoder), and
vcut (which allows you to cut up Vorbis files).

    Michael Smith <>
    Kenneth Arnold <>
    Stan Seibert <>
    Segher Boessenkool <>
    Michael Gold <>
    Xiphophorus Company <>






* Sun Nov 20 2011
  - add libtool as buildrequire to avoid implicit dependency
* Sun Mar 06 2011
  - Spec file updates:
    * Fixed rpmlint warning "macro-in-comment".
* Sun Mar 06 2011
  - Update to version 1.4.0:
    * Lots of changes (see CHANGES file).
  - Spec file updates:
    * Changes based on rpmdevtools templates and spec-cleaner run.
    * Changed License: to GPLv2.
    * Added description for the patches based on openSUSE Patches Guidelines.
    * Updates in Buildrequires: and %description sections.
    * Added a vorbis-tools-lang package (based on rpmlint warning
    * Updates in %build, %install and %files sections.
  - Removed the following patches (fixed upstream):
    * vorbis-tools-1.1.1-bounds-check-fix.diff
    * vorbis-tools-1.1.1-curl-7.16.diff
    * vorbis-tools-config.diff
    * vorbis-tools-flac-1.1.3.diff
  - Rebased the patch vorbis-tools-1.1.1-warning-fixes.diff (most are fixed
    upstream and only one change is needed to fix rpm post-build-check failure).
    Also renamed it to warning-fixes.diff.
  - Rebased the patch for cflags.
* Mon Apr 14 2008
  - VUL-0: speex insufficient bounds checking (bnc#379098,
* Wed Oct 31 2007
  - add support of FLAC 1.1.3 or later (#337916)
  - use find_lang
* Fri Feb 02 2007
  - fix build with curl-7.16
  - fixed some more compiler warnings
* Sun Oct 15 2006
  - Make sure config.rpath is present.
* Wed Aug 23 2006
  - build missing vcut command (#201242)
* Sat Apr 08 2006
  - Include "config.h" before using HAVE_* macros.
* Wed Jan 25 2006
  - converted neededforbuild to BuildRequires



Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Sep 10 03:29:47 2015